{
  "Type": "Object",
  "Interface": "Soletude.Siris.Definitions.IImageTexture",
  "CloneAnchor": false,
  "Name": "",
  "Comment": null,
  "Styles": [],
  "Setters": [
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IImageTexture",
        "Member": "File"
      },
      "Value": "SirisLogo64.png"
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.ITexture",
        "Member": "Stretch"
      },
      "Value": "Stretch"
    }
  ]
}